<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a66d5a43ce6e3486eda4b8b8813bdde1">
  <dict>
    <!--2023-04-19 15:52:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
